global SubInd SubIndStr Base BaseStr Smooth SmoothStr MaskStr

SubVec=[3 4 5 6 7 9 10 11 12 13 15 14 16 17 18 20 21 22 23 24 25]
FemSubIndVec=[3 7 9 10 11 14 16 17 18 20 22]
MalSubIndVec=[4 5 6 12 13 15 21 23 24 25]

SubVec=[4 5 6 7 9 10 11 12 13 14 16 17 20 21 22 23 24 25]
SubVec=[4]
BaseVec=[0]
Smooth=15;
SmoothStr=int2str(Smooth);
for Ind=1:length(SubVec)
    SubInd=SubVec(Ind)
	MaskStr='snra'
	SubIndStr=int2str(SubInd);
	if SubInd<10
   	    SubIndStr=['0',SubIndStr];
	end
	for BaseInd=1:length(BaseVec)
   	    Base=BaseVec(BaseInd)
        BaseStr=num2str(Base);
        spm_bch('BatchAnaModelGiessen')
	end
end